*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
    font-size: 1rem;
}


body{
    margin: 0 auto;
    line-height: 1.5;
    max-width: 1080px;
    background-color: #ccc5c5b4;
}

.forgot-password-wrapper{
    max-width: 300px;
    margin-left: 400px;
    margin-top: 100px;
}

.note{
    padding: 10px;
    background-color: #fff;
    margin-bottom: 40px;
    border-bottom: 1px #807d7d solid;
    font-size: 0.9rem;
}

.form-wrap{
    background-color: #fff;
    padding: 10px;
     font-size: 0.9rem;
     text-align: center;
    margin-bottom: 40px;

}

.form-wrap input{
    padding: 8px 34px;
    border-radius: 4px;
    margin-bottom: 10px;
    outline-color: rgb(15, 100, 226);
    
   
}

.form-wrap button{
    padding: 8px 12px;
    background-color: rgb(15, 100, 226);
    color: #fff;
    border: none;
    border-radius: 8px;
    transition: 0.3s all ease-in;
}

.form-wrap button:hover{
    background-color: blue;
}

  
    /* Mobile Responsiveness */

    @media (min-width: 320px) and (max-width: 599px){
        /* body */
    body{
    max-width: 480px;
    overflow-x: hidden;
    overflow-y: auto;
}

html{
    font-size: 1rem;
}


.forgot-password-wrapper{
    max-width: 300px;
    margin: 0 auto;
    margin-top: 50px;
}

}



     /* Mobile Responsiveness Max 768px */

    @media (min-width: 600px) and (max-width: 820px){

      body{
      max-width: 768px;
      overflow-x: hidden;
      overflow-y: auto;
}

html{
  font-size: 1.1rem;
}


.forgot-password-wrapper{
    width: 100%;
    margin: 0 auto;
    margin-top: 50px;
}

    }



    
    
